{
    "name":"adaptorex-twilio",
    "adaptorex":{
        "name":"twilio",
        "title":"Twilio"
    },
    "version":"1.0.0",
    "description":"Make and receive calls, send and handle incoming sms via the twilio phone service.",
    "main": "twilio.js",
    "homepage": "https://docs.adaptorex.org/basics/plugins/twilio.html",
    "license": "MIT",
    "dependencies": {
        "twilio": "^3.60.0"
    }
}